/*
Theme Name: Chakra Wholesale BB child
Author URI: www.webdesignit.co.nz
template: bb-theme
*/

form.cart {display:none!important;}
.qInfo {display:none;}
.logged-in .cart {display:block!important;}
.logged-in .qInfo {display:block!important;}
.menuRow ul li, #menu-primary {border-radius:10px 10px 0px 0px;font-family:Merriweather;}
#menu-primary {width:100%;}
.searchWidget {position:relative;}
.searchWidget input {width:50%;position:absolute;right:100px;}
.searchWidget button {position:absolute;right:20px;background:black;border:1px solid black;}

/* variations table */
.woocommerce div.product form.cart table {width:50%!important;}

/* THIS IS THE CODE TO STYLE THE VARIATION PRICES */
.product-type-variable p.price {max-width:170px;position:relative;color:white!important;}
.product-type-variable p.price > span:nth-child(1) {position:absolute;left:1px;top:1px;color:black!important;}
.product-type-variable p.price > span:nth-child(1):after {content:'-';position:relative;left:15px;color:black!important;}
.product-type-variable p.price > span:nth-child(2) {position:absolute;right:40px;top:1px;color:black!important;}
.product-type-variable p.price > .woocommerce-price-suffix {position:absolute;right:-5px;top:5px;color:black!important;}

/* footer */
.fl-node-5ab84a4d97e5a * {border-radius:0px 0px 5px 5px;}
.fl-builder-content .fl-node-5ab874a41ac95 > .fl-col-content {border-top-color:#F4E2E3;}

#menu-primary-1 .wpmenucart-contents {display:none;}
.woocommerce-Price-amount{display:none;}
body.logged-in .woocommerce-Price-amount{display:block;}


.pageHeading {border-top:2px solid black;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#887f7f+0,b29ec2+42,f4bbbc+100 */
background: #887f7f; /* Old browsers */
background: -moz-linear-gradient(-45deg, #887f7f 0%, #b29ec2 42%, #f4bbbc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #887f7f 0%,#b29ec2 42%,#f4bbbc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #887f7f 0%,#b29ec2 42%,#f4bbbc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#887f7f', endColorstr='#f4bbbc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}

.productAccordion h2 {font-size:16px;}

/* shop category page */
.fl-post-grid-image,.product-category {overflow:hidden;}
.fl-post-grid-image img:hover,.product-category img:hover {  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);}
.fl-post-grid-image img,.product-category img{max-width:100%;max-height:240px;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;}

/* product page */
.onsale {display:none;}
.product_title.entry-title {display:none;}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {width:80px;}
#quantityInfo {display:none;}
.logged-in #quantityInfo {display:block!important;}


/* cart */
.woocommerce-order-overview__order {margin-left:20px!important;}
.woocommerce-order-overview {color:black;font-size:18px!important;}
.wc-bacs-bank-details {color:black;font-size:18px!important;}
.bank_name {margin-left:20px!important;}

/*body.single-product .woocommerce-Price-amount:after {content:' + GST';}*/
/*body.single-product .woocommerce-Price-amount:before {content:'Wholesale Price ';text-decoration:none;}

ins .woocommerce-Price-amount:after {content:' +GST';}
del .woocommerce-Price-amount:before {content:'Wholesale Price ';text-decoration:none;}*/



button {font-size:16px!important;background-color:#B3A2C3!important;border:1px solid #CCCCCC!important;}
button:hover {background-color:#EDB8BC!important;border:1px solid #CCCCCC!important;}

.widget a:hover {color:#B7A1BF!important;}
h4 {color:#8D8387;}

#wpmem_reg label {width:20%;float:left;}
#wpmem_reg .div_text {width:80%;float:left;}
#wpmem_reg .button_div, #wpmem_login .button_div {text-align:left;}
#wpmem_reg legend {margin-bottom:40px;font-family:merriweather;}
#wpmem_reg input:focus {border:1px solid black!important;background:#F4E3E4!important;}
#wpmem_reg input {border-radius:5px;}

#wpmem_reg input[type=submit] {background:#9E90A0!important;font-size:24px;padding:15px 30px!important;border:1px solid #9E90A0!important;}
#wpmem_reg input[type=submit]:hover {background:black!important;-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;}

@media screen and (max-width: 700px) {
#wpmem_reg label {width:100%;float:none;}
#wpmem_reg .div_text {width:100%;float:none;}
}

